
body .nav
{
	position:relative;
}

body .content-bg
{
	display:none;
}

body .content
{
	background-image:url('/assets/images/body-bg.png');
	margin-left:0;
}

.nav-logo
{
	/* margin:30px 29px; */
	margin:0;
	margin-top:-194px;
}

.nav ul
{
	margin-top:-18px;
}

.nav ul li
{
	margin-top:-4px;
	cursor:pointer;
}
